;*****************************************************************
;** This is the catalog constructor for BenchTrash 1.30         **
;**                                                             **
;** Since I do not own the CBM localizer tool, you MUST use my  **
;** private "CreateCatalog" program (same as for ViNCEd)        **
;**                                                             **
;*****************************************************************
;
;This script has a double function:
;It is first a shell script that must be executed to create the
;catalog.
;It contains secondly the localized versions of the benchtrash
;strings. This is possible due to the special syntax of the
;CreateCatalog tool.
;
;The only thing worth noting here is that all strings must be
;preceeded with an apostrophe (').
;Empty lines, lines starting with a blank or a semicolon
;character are comment-lines. They aren't seen by CreateCatalog.
;Lines starting with a percent sign (%) are string delimitor definitions.
;BenchTrash will warn you if it encounters a string that is too long.
;The argument to the % command is either a number or a sequence of dashes
;defining the this length.
;
;To create a catalog for your language, translate the strings below.
;They are currently taken from the german localization, but to
;give you some hint what they mean I added the original english
;strings plus some comments when they are displayed ON TOP of the
;german ones.
;
;If you wrote a catalog for BenchTrash, please compile it simply by
;EXECUTING this file, i.e. enter
;
;EXECUTE BenchTrash.cc
;
;The ready for use catalog will be appear in the ram disk.
;
;
;Greetings,
;       Thomas
;
;Since quite a lot has changed with the 1.30 release, some strings are
;no longer used and need not to be translated. These are marked as
;OBSOLETE!
;       
 CreateCatalog BenchTrash.cc ram:BenchTrash.catalog deutsch 1 30
;                                                   ^^^^^^^
;                                               change this to the
;                                               name of your language
;       Tell EXECUTE to abort here...
 quit

;
;Cancel
;
;Generic cancel message, used if an error occured and BenchTrash has to
;stop the deletion.
%25
'ABBRECHEN

;O.K.|Cancel
;
;The buttons of the "Are you shure you want to delete..." requester.
%50
'OK|ABBRECHEN

;**** This one is obsolete *****
;O.K.
;
;Generic O.K. button, used in the setup window.
%30
'OK

;**** This one is obsolete *****
;Quit BenchTrash
;
;Quit button in the setup window
%30
'Beenden

;**** This one is obsolete *****
;Can't find Trashcan icon.
;
;Benchtrash can't locate the icon you gave, or the SYS:Trashcan.info
;file is missing.
'Papierkorb-Piktogramm fehlt.

;Can't install BenchTrash.
;
;The runback code of BenchTrash failed for some reason
%50
'BenchTrash kann nicht gestartet werden.

;**** This one is obsolete
;Volume lacks a trashcan.
;THIS TEXT IS NO LONGER USED BY 1.22 AND ABOVE!
;BenchTrash misses the trashcan to put the deleted files to.
'Der Disk fehlt ein Papierkorb.

;Out of memory.
;
;Memory is missing.
%50
'Speicherplatzmangel.

;Unable to lock %s - \
;Error %ld %s.
;An error message if a file can't be located. The "\" at the end
;of the line escapes the line break, i.e. puts a line break into
;the output string. The cryptic %s and %ld are replaces by the
;file name, the error code and the error string, respectively.
;Please note that only the first line has an apostrophe!
;
%100
'Kann %s nicht finden - \
Fehler %lD %s.


;Unable to move icon %s - \
;Error %ld %s.
;
;An icon can't be moved to the trashcan for whatever reason.
%100
'Kann Piktogramm %s nicht verschieben - \
Fehler %lD %s.

;Unable to move icon %s - \
;Error %ld %s.
;
;A generic file can't be moved to the trashcan.
%100
'Kann Datei %s nicht verschieben - \
Fehler %lD %s.

;Unable to access\
;parent of %s - \
;Error %ld %s.
;
;The parent directory is not accessable, or missing, or worse...
%100
'Kann nicht auf Mutterverzeichnis\
von %s zugreifen - \
Fehler %lD %s.


;**** This one is obsolete ****
;Can't delete a volume.
;
;The user tried to delete a volume. This message is obsolete and
;no longer used.
%50
'Eine Diskette kann nicht gelscht werden.

;Unable to delete object %s - \
;Error %ld %s.
;
;An object is delete or write protected and can't be removed
;for that reason.
%100
'Objekt %s kann nicht gelscht werden - \
Fehler %lD %s.

;Invalid icon %s - \
;Error %ld %s.
;
;The icon library failed to access an icon, or the icon is in fact
;a directory.
%100
'Ungltiges Icon %s - \
Fehler %lD %s.

;Directory %s too deep - \
;Error %ld %s.
;
;The recursion stack has been exceeded. The drawer that must be deleted
;is too deep in the filing system to be accessable by BenchTrash.
%100
'Schublade %s liegt zu tief - \
Fehler %lD %s.


;Warning: You cannot get back\
;what you delete! Ok to delete:\
;"%ld file(s) and\
;%ld drawer(s) (and their contents)?
;
;The standard safety requester. Would be nice to mimic the
;workbench requester here!
;
%300
'Warnung: Gelschte Dateien sind\
unwiederbringlich verloren!\
Wollen Sie wirklich diese\
%lD Datei(en) und %lD Schublade(n)\
(und ihren Inhalt) lschen?

;*** This one is obsolete ****
;Auto-delete dropped icons :
;
;The label of the auto delete checkmark in the setup window.
'Dateien wirklich lschen :

;Can't eject the volume "%s:".
;
;A proper EJECT tooltype/command is missing, and benchtrash does not
;know HOW to eject this volume. (Or it is impossible to eject it...)
;
%100
'Der Dateitrger in "%s:"\
kann nicht ausgeworfen werden.

;(Unkown volume)
;
;Used as volume name if the real name is not accessable.
;
%----------------%
'(Unbekannt)

;_Abort
;
;The label of the abort button in the progress bar. The character behind
;the underscore gets underlined.
%--------------%
'_Abbrechen

;A
;The keyboard shortcut used for abortion. This MUST be the same character
;that has been underlined in the string before.
%-%
'A

;Preparing...
;
;The preparation process for deletion is running. BenchTrash counts the
;files and directories, and checks if all of them are deleteable.
;
%--------------------%
'Vorbereiten...

;Progress Bar :
;
;The label of the progress bar check box in the setup window.
;
%30
'Lschproze anzeigen :

;%ld file(s) to go...
;
;The text in the bar itself, new to 1.11
;
%--------------------------------------%
'Noch %2lD Datei(en)...

;--------------------- added these to 1.13 --------------------------------

;Confirmation Requester :
;
;The last checkmark gadget in the selector screen. If checked, the
;confirmation requester (Are you sure...) is ENABLED. If this gadget
;is not checked, the files/directories are always deleted, without
;asking first.
%30
'Sicherheitsabfrage :


;--------------------- added these to 1.20 --------------------------------


;Can't launch the trashcan\
;cleaning process.
;
;BenchTrash failed to launch the process that is responsible for 
;cleaning all overaged data in the global trashcan directory.
;
%100
'Der Trashcan-Lschproze\
kann nicht gestartet werden.

;
;The next two are the labels of the two new buttons in the configuration
;window.
;

;**** This one is obsolete ****
;Global Trashcan :
;
;Enables the global trashcan feature, i.e. all erased data goes to a 
;global location, preferably the trashcan of your HD.
;
%30
'Globaler Mlleimer :

;
;Copy First, Delete Later :
;
;The method how to move files to the trashcan. If enabled, they get copied
;first and deletion starts only if the copy process was sucessfull. This
;is safer, but requires up to twice the disk space.
;
%30
'Erst kopieren, spter lschen:


;The following strings are new to 1.22:

;
;Can't create new %s -
;Error %ld %s.
;
;This text is shown if BenchTrash failed to create a new
;trashcan if the volume is missing one. The first %s
;is substituted by "Trashcan".
;
%100
'Kann keinen neuen %s anlegen - \
Fehler %lD %s.

;
;Volume lacks a trashcan.
;Ok to create one?
;
;BenchTrash found that the volume you'd like to
;trash files at does not have a trashcan and asks
;you if it should create one.
;
%100
'Dem Medium fehlt ein Papierkorb.\
Soll BenchTrash einen anlegen?


;Sorry, can't launch clean up,
;no access to %s -
;Error %ld %s.
;
;The user selected "Cleanup Now!" in the BenchTrash
;window or using the CLI paramters, but BenchTrash
;did not get access to the Trashcan. It is maybe
;used by some other program or is open by the
;workbench or else...
;
%150
'Zugriff auf den %s fehlgeschlagen,\
Es kann jetzt nicht aufgerumt werden - \
Fehler %lD %s.

;Cleanup Now !
;
;The button in the window used to force a
;cleanup of the global trashcan.
;
%--------------%
'Aufrumen !

;--------------------- added these to 1.30 --------------------------------

;Trashcan Mode
;
;The (white) title on top of the radio gadget
;in the setup window
%------------------%
'Arbeitsmodus

;Delete All Files
;
;Delete everything that's dropped into the trashcan.
;This used to be called "AUTODELETE"
;
%-------------------%
'Alles lschen

;Mixed Mode
;
;Delete only if no trashcan is found or
;the files are already in the trashcan
;
%-------------------%
'Gemischter Modus

;Volumne Trashcan
;
;Move files into the trashcan of the medium
;or ask to create one
;
%-------------------%
'Lokaler Mlleimer

;Global Trashcan
;
;Use a global trashcan directory
;
%-------------------%
'Globaler Mlleimer

;Quit
;
;The rightmost Quit button to cancel BenchTrash
%----------%
'Beenden

;Cancel
;
;The next to the left button. Ignore the changes made,
;close the window but do not quit BenchTrash
%----------%
'Abbrechen

;Use
;
;Change the settings, use them but do not save them
;
%----------%
'Benutzen

;Save
;
;Change the settings, use them and save them in the
;BenchTrash icon
;
%----------%
'Speichern

;Select
;
;The text in the file requester gadget. Used to select
;a global trashcan directory
;
%----------%
'Auswahl

;Select the global trashcan:
;
;The title of the file requester, used to select the
;global trashcan directory
;
%50
'Bitte whlen Sie den globale Mlleimer :

;Can't build the file\
;requester.
;
;A failure requester, used if BT failed to create the file
;requester to select the global trashcan
;
%100
'Der Dateiauswahl-Anzeiger\
kann nicht erzeugt werden.

;Can't save the BenchTrash\
;Preferences
;
;BenchTrash failed to save its preferences, for various reasons.
;Probably because it couldn't detect its icon.
;
%100
'Die Voreinstellungen konnten\
nicht abgespeichert werden.

;That's all folks!
