;*****************************************************************
;** This is the catalog constructor for BenchTrash 1.22         **
;**                                                             **
;** Since I do not own the CBM localizer tool, you MUST use my  **
;** private "CreateCatalog" program (same as for ViNCEd)        **
;**                                                             **
;*****************************************************************
;
;This script has a double function:
;It is first a shell script that must be executed to create the
;catalog.
;It contains secondly the localized versions of the benchtrash
;strings. This is possible due to the special syntax of the
;CreateCatalog tool.
;
;The only thing worth noting here is that all strings must be
;preceeded with an apostrophe (').
;Empty lines, lines starting with a blank or a semicolon
;character are comment-lines. They aren't seen by CreateCatalog.
;
;To create a catalog for your language, translate the strings below.
;They are currently taken from the german localization, but to
;give you some hint what they mean I added the original english
;strings plus some comments when they are displayed ON TOP of the
;german ones.
;
;If you wrote a catalog for BenchTrash, please compile it simply by
;EXECUTING this file, i.e. enter
;
;EXECUTE BenchTrash.cc
;
;The ready for use catalog will be appear in the ram disk.
;
;
;Greetings,
;       Thomas
;       
 CreateCatalog BenchTrash.cc locale:catalogs/svenska/BenchTrash.catalog svenska 1 22
;                                                   ^^^^^^^
;                                               change this to the
;                                               name of your language
;       Tell EXECUTE to abort here...
 quit

;
;Cancel
;
;Generic cancel message, used if an error occured and BenchTrash has to
;stop the deletion.
'Avbryt

;OK|AvbrytCancel
;
;The buttons of the "Are you shure you want to delete..." requester.
'OK|Avbryt

;O.K.
;
;Generic O.K. button, used in the setup window.
'OK

;Quit BenchTrash
;
;Quit button in the setup window
'Avsluta

;Can't find Trashcan icon.
;
;Benchtrash can't locate the icon you gave, or the SYS:Trashcan.info
;file is missing.
'Kan ej finna ikonen.

;Can't install BenchTrash.
;
;The runback code of BenchTrash failed for some reason
'Kan ej starta BenchTrash.

;Volume lacks a trashcan.
;
;BenchTrash misses the trashcan to put the deleted files to.
'Volymen saknar en Papperskorg.

;Out of memory.
;
;Memory is missing.
'Slut minne.

;Unable to lock %s - \
;Error %ld %s.
;An error message if a file can't be located. The "\" at the end
;of the line escapes the line break, i.e. puts a line break into
;the output string. The cryptic %s and %ld are replaces by the
;file name, the error code and the error string, respectively.
;Please note that only the first line has an apostrophe!
;
'Kan ej hitta %s - \
Fel %lD %s.


;Unable to move icon %s - \
;Error %ld %s.
;
;An icon can't be moved to the trashcan for whatever reason.
'Kan ej flytta ikonen %s - \
Fel %lD %s.

;Unable to move icon %s - \
;Error %ld %s.
;
;A generic file can't be moved to the trashcan.
'Kan ej flytta %s - \
Fel %lD %s.

;Unable to access\
;parent of %s - \
;Error %ld %s.
;
;The parent directory is not accessable, or missing, or worse...
'Kann nicht auf Mutterverzeichnis\
von %s zugreifen - \
Fel %lD %s.


;Can't delete a volume.
;
;The user tried to delete a volume. This message is obsolete and
;no longer used.
'Kan ej ta bort en volym.

;Unable to delete object %s - \
;Error %ld %s.
;
;An object is delete or write protected and can't be removed
;for that reason.
'Objektet %s kan ej tas bort - \
Fel %lD %s.

;Invalid icon %s - \
;Error %ld %s.
;
;The icon library failed to access an icon, or the icon is in fact
;a directory.
'Ogilitg ikon %s - \
Fel %lD %s.

;Directory %s too deep - \
;Error %ld %s.
;
;The recursion stack has been exceeded. The drawer that must be deleted
;is too deep in the filing system to be accessable by BenchTrash.
'Biblioteket %s r fr djupt - \
Fel %lD %s.


;Warning: You cannot get back\
;what you delete! Ok to delete:\
;"%ld file(s) and\
;%ld drawer(s) (and their contents)?
;
;The standard safety requester. Would be nice to mimic the
;workbench requester here!
;
'Varning: Du kan ej f tillbaka det\
du raderat! Vill du verkligen ta bort:\
%lD fil(er) och %lD lda/ldor (och deras innehll)?

;Auto-delete dropped icons :
;
;The label of the auto delete checkmark in the setup window.
'Radera slppta filer automatiskt:

;Can't eject the volume "%s:".
;
;A proper EJECT tooltype/command is missing, and benchtrash does not
;know HOW to eject this volume. (Or it is impossible to eject it...)
;
'Volymen %s kan ej tas bort.

;(Unkown volume)
;
;Used as volume name if the real name is not accessable.
;
'(Oknd volym)

;_Abort
;
;The label of the abort button in the progress bar. The character behind
;the underscore gets underlined.
'_Avbryt

;A
;The keyboard shortcut used for abortion. This MUST be the same character
;that has been underlined in the string before.
'A

;Preparing...
;
;The preparation process for deletion is running. BenchTrash counts the
;files and directories, and checks if all of them are deleteable.
;
'Frbereder...

;Progress Bar :
;
;The label of the progress bar check box in the setup window.
;
'Visa Avklarat :

;%ld filer kvar...
;
;The text in the bar itself, new to 1.11
;
'%2lD filer kvar...

;--------------------- added these to 1.13 --------------------------------

;Confirmation Requester :
;
;The last checkmark gadget in the selector screen. If checked, the
;confirmation requester (Are you sure...) is ENABLED. If this gadget
;is not checked, the files/directories are always deleted, without
;asking first.
'Skerhetsfrga :

;--------------------- added these to 1.20 --------------------------------


;Can't launch the trashcan\
;cleaning process.
;
;BenchTrash failed to launch the process that is responsible for
;cleaning all overaged data in the global trashcan directory.
;
'Kunde ej starta Soptunnans\
tmningsprocess!

;
;The next two are the labels of the two new buttons in the configuration
;window.
;

;Global Trashcan :
;
;Enables the global trashcan feature, i.e. all erased data goes to a
;global location, preferably the trashcan of your HD.
;
'Global Soptunna :

;
;Copy First, Delete Later :
;
;The method how to move files to the trashcan. If enabled, they get copied
;first and deletion starts only if the copy process was sucessfull. This
;is safer, but requires up to twice the disk space.
;
'Kopiera frst, Ta bort senare:


;The following strings are new to 1.22:

;
;Can't create new %s -
;Error %ld %s.
;
;This text is shown if BenchTrash failed to create a new
;trashcan if the volume is missing one. The first %s
;is substituted by "Trashcan".
;
'Kunde ej skapa ny %s - \
Fel %lD %s.

;
;Volume lacks a trashcan.
;Ok to create one?
;
;BenchTrash found that the volume you'd like to
;trash files at does not have a trashcan and asks
;you if it should create one.
;
'Volymen saknar en Soptunna.\
Ska BenchTrash skapa en?


;Sorry, can't launch clean up,
;no access to %s -
;Error %ld %s.
;
;The user selected "Cleanup Now!" in the BenchTrash
;window or using the CLI paramters, but BenchTrash
;did not get access to the Trashcan. It is maybe
;used by some other program or is open by the
;workbench or else...
;
'Ledsen, kan ej starta tmningen,\
ingen access till %s - \
Fel %lD %s.

;Cleanup Now !
;
;The button in the window used to force a
;cleanup of the global trashcan.
;
'Tm nu !

;That's all folks!
